/*
Theme Name:     L&S Web ID 2 - UWM Web Identity Child Theme Template
Theme URI:      
Description:    College of Letters and Science templates and styles
Author:         LSITO - Web Dev Team
Author URI:     
Template:       uwmwebid
Version:        0.2
*/
/* Please customize the above child theme template header to reflect your organization. */
/* IMPORTANT: The value of Template must remain "uwmwebid". */

/* IMPORTANT: Please do not remove this line. It is required by the UWM Web Identity parent theme. */
@import url("../uwmwebid/style.css");

/* Ok! Child theme customization starts below this line. */

.COVID-Give {
background-color: red;
padding: 1em 2%;
margin-bottom: 0em;
text-align:center;
}
.COVID-Give p {
color: white;
font-weight: 500;
margin:.3em 0;
line-height:1.4em;
}
.COVID-Give a.link-button {
display:block;
width:50%;
background-color:white;
border: solid #0173c7 1px;
padding:.2em; 2em;
margin:.6em auto 0 auto;
border-radius:4px;
}